Supported Versions

3 posts, 1 answers
  1. Eric
    Eric avatar
    4 posts
    Member since:
    Mar 2008

    Posted 27 May 2009 Link to this post

    Which versions will the final VSB support?  Additionally, will a current subscription be required to use the tool?

    I have Q1 2009, but my subscription has expired.  I'm hoping that I will still be able to use this wonderful tool.

    Thanks,
    Eric
  2. Answer
    Alex Gyoshev
    Admin
    Alex Gyoshev avatar
    2500 posts

    Posted 28 May 2009 Link to this post

    Hello Eric,

    The style builder will support the latest version of the controls; nevertheless, if there are no rendering changes between versions, it will work with older versions. Take it as one more reason to upgrade to a newer version, heh.

    Regarding the licensing, it's a free tool. We prefer to invest our time in creating value rather than hunting customers down. It would be great if you renew your subscription, yes, but we hope to persuade you to do so through delivering great products, not by pushing you against the wall.

    Sincerely yours,
    Alex
    the Telerik team

    Instantly find answers to your questions on the new Telerik Support Portal.
    Check out the tips for optimizing your support resource searches.
  3. UI for ASP.NET Ajax is Ready for VS 2017
  4. Eric
    Eric avatar
    4 posts
    Member since:
    Mar 2008

    Posted 28 May 2009 Link to this post

    Thank you for your reply.

    I'm very happy to hear that this will continue to work with older versions.  Although it's a free tool, would it be possible to add the functionality to either, select the target UI version to render against so that it could continue supporting older versions, or maintain links to previous versions of the VSB?  I know it's alot to ask, but it would really help people like me that would love to renew their subscriptions, and will, but just cannot afford it currently. 

    Thanks,
    Eric
Back to Top